Bug 113473 - CAN-2003-0965 CAN-2003-0992 XSS mailman issues
Summary: CAN-2003-0965 CAN-2003-0992 XSS mailman issues
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mailman   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-14 12:34 UTC by Mark J. Cox
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-23 21:56:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2004-01-14 12:34:16 UTC
Two cross-site-scripting issues have been fixed since the version of
mailman 2.1.2 released with FC1.  

A XSS issue in admin CGI: CAN-2003-0965
A XSS issue in create CGI: CAN-2003-0992

Comment 3 Leonard den Ottolander 2004-02-08 00:11:12 UTC
How about making an announcement and pushing this to the stable tree?


Note You need to log in before you can comment on or make changes to this bug.